* html #camspage_div { margin-left:7px;}


#camspage_div { margin-left:15px;}
.camslist1 { margin-left:auto; margin-right:auto; width:450px;}
.camslist1 ul  {  float:left; width:450px; margin:0px; padding:0px; margin-bottom:10px; list-style-type:none; }
.camslist1 ul li { float:left; }
.camslist2 { margin-left:auto; margin-right:auto; width:480px;}
.camslist2 ul  {  float:left; width:480px; margin:0px; padding:0px; margin-bottom:20px; list-style-type:none; }
.camslist2 ul li { float:left; }

* html #featuredcams{ float:left; position:relative; width:650px; padding-bottom:10px; background-color:#E0E1A8; }
#featuredcams{ float:left; position:relative; width:650px; background-color:#E0E1A8; }
#lefttext{ float:left; width:150px; }
#lefttext h1{ position:relative; margin:10px; padding:20px; color:#FFFFFF; text-align:center; background-color:#336699; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; }
#lefttext p{ margin:0; padding:0px; padding-left:20px; padding-right:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; }

.cams_thumb {
	width:630px;
	margin-left:auto;
	margin-right:auto;
}
.cams_thumb h2 {
	width:630px;
	text-align:left;
}